@import 'components/manager';

.entries-container {
  overflow-x: scroll;
  white-space: nowrap;

  * {
    white-space: normal;
  }

  .entry {
    display: inline-block;
    vertical-align: top;

    font-size: 0.66rem;
  }
}
